import "../../chunks/chunk.QU3DSPNU.js";
import { TransitionalStyles } from "../../transitional-styles.js";
import styles from "./field-base.trans.styles.scss.js";
function register() {
  TransitionalStyles.instance.register("gds-field-base", styles.toString());
}
var field_base_trans_styles_default = register;
export {
  field_base_trans_styles_default as default,
  register
};
